package com.dji.sdk.cloudapi.device;

/**
 * @author hqjiang
 * @version 1.0
 * @date 2024/7/26
 */
public class WpmzVersion {

    private String wpmzVersion;

    public WpmzVersion() {
    }

    @Override
    public String toString() {
        return "WpmzVersion{" +
                "wpmzVersion='" + wpmzVersion + '\'' +
                '}';
    }

    public String getWpmzVersion() {
        return wpmzVersion;
    }

    public WpmzVersion setWpmzVersion(String wpmzVersion) {
        this.wpmzVersion = wpmzVersion;
        return this;
    }

}
